section {
  min-width: 40vw;
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

section:nth-child(even) {
  background-color: #16377b;
  color: white;
}

/* Sección 1 */
.descripcion {
  z-index: 1000;
  position: relative;
}

.titulo-seccion {
  font-weight: 500;
  color: #313131;
  z-index: 1000;
}

.titulo-club {
  font-weight: 600;
  color: #16377b;
  position: relative;
  z-index: 1000;
}

.imagen-club {
  vertical-align: middle;
  position: relative;
  z-index: 1000;
}

@media (min-width: 992px) {
  .only-desk {
    display: run-in;
  }

  .only-mobile {
    display: none;
  }

  section {
    padding-top: 80px;
  }

  /* Sección 1 */
  #ss1 {
    min-width: 80vw;
  }

  .descripcion {
    height: 100vh;
    min-width: 400px;
    margin: 10vh 7.5vw 0px 7.5vw;
    padding: 20px;
  }

  .descripcion h6,
  .descripcion h3 {
    margin: 0 !important;
    padding: 0 !important;
  }

  .titulo-seccion {
    font-size: 1rem;
    line-height: 5.25rem;
  }

  .titulo-club {
    font-size: 2.5rem;
    line-height: 3rem;
    top: -30px;
  }

  #ss1-escudo {
    width: 15vw;
    margin-left: 100px;
    margin-top: 50px;
  }

  .texto-club {
    font-weight: 400;
    font-size: 1rem;
    line-height: 1.5rem;
    z-index: 1000;
  }

  #ss1-text {
    min-width: 460px;
    margin-top: 5vh;
    margin-left: 5vw;
  }

  #ss1-container {
    display: flex;
    justify-content: center;
    margin: 7.5vw;
  }

  #ss1-video {
    width: 21vw;
  }

  /* Sección 2 */
  #ss2 {
    min-width: 85vw;
  }

  #ss2-text {
    min-width: 330px;
    margin-left: 400px;
    margin-top: 10vh;
    color: white;
  }

  #ss2-img2 {
    height: 67.5vh;
    margin-left: 7.5vw;
    top: 5vh;
  }

  #ss2-img3 {
    height: 67.5vh;
    margin: 5vw;
    bottom: 5vh;
  }

  /* Sección 3 */
  #ss3 {
    min-width: 112.5vw;
    background-image: url("/media/club-selection/arrows-clubs2.svg"),
      url("/media/club-selection/arrows-clubs3.svg");
    background-repeat: no-repeat;
    background-size: 55vh;
    background-position: top 80px left 15.5vw, top 80px left 75.5vw;
  }
  #ss3-text {
    min-width: 500px;
    margin-left: 20vw;
    margin-top: 15vh;
  }
  #ss3-img4 {
    height: 70vh;
    margin-left: 10vw;
    top: 2.5vh;
  }

  #ss3-img5 {
    width: 45vw;
    margin: 5vw;
    top: 2.5vh;
  }
}

@media (min-width: 992px) and (max-width: 1500px) {
  /* Sección 1 */
  #ss1 {
    min-width: 90vw;
  }

  .titulo-seccion {
    font-size: 0.75rem;
    line-height: 5rem;
  }

  .titulo-club {
    font-size: 2rem;
    line-height: 2.5rem;
    top: -30px;
  }

  #ss1-escudo {
    margin-top: 25px;
  }

  .texto-club {
    font-size: 0.8rem;
    line-height: 1.2rem;
  }

  #ss1-text {
    min-width: 30vw;
    margin-left: -5vw;
    margin-right: 2.5vw;
  }

  /* Sección 2 */
  #ss2 {
    min-width: 82.5vw;
  }

  #ss2-text {
    margin-left: 20vw;
  }

  /* Sección 3 */
  #ss3 {
    min-width: 110vw;
  }

  #ss3-text {
    min-width: 400px;
    margin-left: 20vw;
  }
  #ss3-img4 {
    margin-left: 5vw;
  }
}

@media (min-width: 992px) and (max-width: 1250px) {
  #ss1-escudo {
    margin-top: 0px;
  }

  #ss1-container {
    margin: 2.5vw;
  }

  /* Sección 2 */
  #ss2 {
    min-width: 90vw;
  }

  /* Sección 3 */
  #ss3 {
    min-width: 117.5vw;
  }
}

@media (max-width: 992px) {
  .only-desk {
    display: none;
  }

  .only-mobile {
    display: run-in;
  }

  #ss1,
  #ss2,
  #ss3 {
    width: 100vw;
  }

  /* Sección 1 */
  #ss1 {
    height: 100vh;
    flex-direction: column;
    align-items: center;
  }

  .descripcion {
    width: 100vw;
    height: auto;
  }

  .descripcion h6,
  .descripcion h3 {
    margin: 0px;
    padding-left: 25px;
  }

  .titulo-seccion {
    font-size: 0.75rem;
    line-height: 1rem;
    padding-top: 25px;
  }

  .titulo-club {
    font-size: 2.25rem;
    line-height: 2.75rem;
  }

  #ss1-escudo {
    width: 50vw;
    margin-top: 25px;
    margin-bottom: 25px;
    position: relative;
    left: 25vw;
  }

  .texto-club {
    max-width: 75vw;
    text-align: center;
    font-weight: 400;
    margin: 20px;
  }

  #ss1-text {
    margin-top: 35px;
    margin-bottom: 50px;
  }

  #ss1-video {
    width: 65%;
  }

  /* Sección 2 */
  #ss2 {
    height: 175vh;
    flex-direction: column;
    align-items: center;
  }

  #ss2-text {
    margin-top: 42.5vh;
  }

  #ss2-img2 {
    width: 70%;
    margin-top: 5vh;
    margin-bottom: 5vh;
  }

  #ss2-img3 {
    width: 70%;
  }

  /* Sección 3 */
  #ss3 {
    height: 150vh;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
  }

  #ss3-text {
    margin-top: 30vh;
  }

  #ss3-img4 {
    width: 70%;
  }

  #ss3-img5 {
    width: 80%;
    margin-bottom: 5vh;
  }
}

@media (max-height: 810px) and (max-width: 992px) {
  #ss1 {
    height: 115vh;
  }

  #ss2 {
    height: 200vh;
  }

  #ss3 {
    height: 165vh;
  }
}

@media (max-height: 710px) and (max-width: 992px) {
  #ss1 {
    height: 135vh;
  }

  #ss1-text {
    margin-top: 20px;
    margin-bottom: 35px;
  }

  #ss2 {
    height: 220vh;
  }

  #ss3 {
    height: 175vh;
  }
}

@media (min-width: 800px) and (max-width: 992px) {
  #ss1 {
    height: 112.5vh;
  }

  #ss2 {
    height: 215vh;
  }

  #ss2-text {
    margin-top: 55vh;
  }

  #ss3 {
    height: 185vh;
  }

  #ss3-text {
    margin-top: 40vh;
  }
}

@media (min-width: 600px) and (max-width: 922px) {
  /* Sección 1 */
  #ss1 {
    height: 127.5vh;
  }

  .descripcion h6,
  .descripcion h3 {
    padding-left: 50px;
  }

  .titulo-seccion {
    font-size: 1rem;
    line-height: 1.25rem;
    padding-top: 50px;
  }

  .titulo-club {
    font-size: 2.75rem;
    line-height: 3.25rem;
  }

  #ss1-escudo {
    margin-top: 50px;
    margin-bottom: 50px;
  }

  #ss2 {
    height: 225vh;
  }

  #ss2-text {
    margin-top: 60vh;
  }

  #ss3 {
    height: 225vh;
  }

  #ss3-text {
    margin-top: 55vh;
  }
}
